<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <style>
      @import url (https://fonts.googleapis.com/css?family=Albert Sans);
      body {
        background-color: powderblue;
      }
      body {
        font-family: Albert, sans-serif;
        font-size: 21px;
        text-indent: 4em;
        background-color: #efeff5;
        background-image: linear-gradient(
            90deg,
            transparent 79px,
            #d0d0e1 79px,
            #d0d0e1 81px,
            transparent 81px
          ),
          linear-gradient(#ffffff 0.1em, transparent 0.1em);
        background-size: 100% 7em;
      }
    </style>
  </head>

  <body>
    <br />

    <p>Dear [[NAME]],</p>
    <br />
    <br />

    <p>
      On [[DD/MM/YYYY]], you have requested a
      <b>Portable Document A1 (PDA1)</b>. You will find the requested form in attachment of this
      email.
    </p>
    <br />

    <p>
      If you would like to
      <b>add the PDA1 to your digital wallet as a verifiable credential</b>, you may scan the
      attached QRCode and follow the instructions on the screen. During the process you will be
      requested to use a PIN code. That PIN code will be provided to you in a second email.
    </p>
    <br />

    <p>
      Should you have any question or comment, please contact us at [[SENDEREMAIL]]. Please include
      the present email.
    </p>
    <br />
    <br />

    <p>Best regards,</p>
    <br />

    <p>The National Social Security Institution</p>
    <br />
    <br />

    <p>E: [[SENDEREMAIL]]</p>
    <br />
  </body>
</html>
